section#content {
    width: 519px;
}

section#content article {
	width: 520px;
}

.dynamicbox .info h3 {
    color: #000000 !important;
    font-family: "myriad-pro", "myriad-pro-ie",sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-top: 12px;
}

.dynamicbox {
    background-color: #ffffff;
    color: #000000 !important;
}

.dynamicbox .info hr {
    border-bottom: 1px solid #f2f2f2;
}

.dynamicbox .premium .text {
    padding-top: 0;
    padding-bottom: 2px;
}

select#search_city {
    margin-bottom: 10px;
}